Bug 52574 - example.c and minigzip.c in %doc
Summary: example.c and minigzip.c in %doc
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: zlib   
(Show other bugs)
Version: roswell
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-25 18:25 UTC by Jay Berkenbilt
Modified: 2007-04-18 16:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-25 18:26:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to zlib.spec (803 bytes, patch)
2001-08-25 18:26 UTC, Jay Berkenbilt
no flags Details | Diff

Description Jay Berkenbilt 2001-08-25 18:25:22 UTC
Description of Problem:

The README file for zlib (included in %doc for the regular package) makes
reference to the files example.c and minigzip.c in the source distribution
as examples of how to use zlib.  It would be really nice if those files
were available in /usr/share/doc for the zlib-devel package.

Version-Release number of selected component (if applicable):

zlib-1.1.3-23

This is a trivial change to the zlib.spec file.  To hopefully increase the
liklihood of this being included for the next release, I'm attaching a
patch to the zlib.spec file.  Of course, please feel free to replace my
name and email address in the ChangeLog with yours! :-)

Comment 1 Jay Berkenbilt 2001-08-25 18:26:05 UTC
Created attachment 29534 [details]
patch to zlib.spec

Comment 2 Trond Eivind Glomsrxd 2001-08-26 18:28:54 UTC
Fixed in zlib-1.1.3-24


Note You need to log in before you can comment on or make changes to this bug.